/*
Template: jstork
Theme Name: stork_custom
Theme URI:http://open-cage.com/stork/
*/

@import url(https://fonts.googleapis.com/css?family=Patua+One);
.gf{
	font-family: 'Patua One', cursive;
}

.top-headercustom{
	text-align: center;
	margin-bottom: 1em;
}
.top-headercustom.pc{
	padding: 14% 0;
	margin-bottom: 1em;
	background-size: auto 100%!important;
	background-position: center center!important;
}

#inner-content{
	box-shadow: 0 0 1px #ccc;
}

.nav_btn.search_btn{
	background:none;
}
.entry-content h2 a{
	color: #fff;
}
.entry-content h2 a:hover{
	color: #eee;
}
h4.widgettitle{
	background:#fff;
	color:#444;
	text-align:center;
	font-size:1.1em;
	border-bottom:3px solid;
	border-radius:0;
}

.btn-wrap a{
	padding: 1em 1em;
}
.btn-wrap a:before{
	content: "\f0a9";
	font-family: "fontawesome";
	margin-right: .3em;
}


/* POST,PAGE */
.byline .writer, .byline .writer a{
	display: initial;
}
.byline .writer:before{
	content: none;
}
.byline .writer .author_thum{
	width: 25px;
	display: inline-block;
	margin-right: 5px;
}
.byline .writer .author_thum img{
	margin: 0;
	border-radius: 50%;
}

/* TOPPAGE */
.topsection .ttl{
	text-align:center;
	margin:1.2em auto 0.7em;
	padding:0.9em;
	width:10em;
	font-size:1.3em;
	border-top:2px solid #ee9308;
	color: #333;
}
.topsection.newpost .ttl{
	margin-top: 0;
}

.home .top-post-list .post-list .eyecatch{
	width:30%;
}
.home .top-post-list .post-list a{
	padding: 1em .7em;
}

.pickup-cate .cate-list{
  display:inline-block;
  vertical-align: top;
  font-size: 0.9em;
  background:#f5f5f5;
  margin-bottom: 1em;
}
.pickup-cate .cate-list .inner{
  padding:0 1em;
}
.pickup-cate .cate-list h3{
	text-align: center;
}
.pickup-cate .cate-list:nth-child(2n){
  background:#fff;
}
.pickup-cate .cate-list .eyecatch{
	position: relative;
}

.home-contact{
	background: #fdf6ee;
	margin-top: 2em;
	padding-top: 2em;
}
.home-contact .form-wrap{
	max-width: 550px;
	padding: 0 1.5em;
	margin: auto;
}
/* LabelColor */

/* wordpress */
.cat-name.cat-id-19,
.cat-name.cat-id-5{
	background:#00bec3!important;
}
#menu-navmenu li#menu-item-3693 .gf{
	color: #00bec3;
}
/* SEO */
.cat-name.cat-id-6,
.cat-name.cat-id-89{
	background:#8cd700!important;
}
#menu-navmenu li#menu-item-3680 .gf{
	color: #8cd700;
}
/* writing */
.cat-name.cat-id-38{
	background:#ff7378!important;
}
#menu-navmenu li#menu-item-10173 .gf{
	color: #ff7378;
}

/* アフィリエイト */
.cat-name.cat-id-8,
.cat-name.cat-id-149{
	background:#ff9b00!important;
}
#menu-navmenu li#menu-item-3672 .gf{
	color: #ff9b00;
}

/* category page */
.cate-copy{
	text-align: center;
	font-size: 1.5em;
	font-weight: bold;
}

/* member page */

.archivettl h1.profile{
	text-align: center;
	border-bottom: 0;
	margin-bottom: 0.3em;
	font-size: 1.5em;
}
.profile-copy{
	font-size: 3em;
	margin: .3em 0;
	font-weight: bold;
	text-align: center;
}
.profile-cover{
	margin-bottom: 1em;
}

.entry-content .memberlist{
	margin-bottom: 10%;
	background: #f2f2f2;
}
.entry-content .memberlist .inner{
	padding: 0 1.5em 2em;
}
.entry-content .memberlist .member-cover{
	position: relative;
	margin-bottom: 1em;
}
.entry-content .memberlist .member-cover .catchcopy{
	position: absolute;
	text-align: center;
	bottom: 1em;
	left:0;
	right: 0;
	color: #fff;
	font-weight: bold;
}
.entry-content .memberlist .member-cover:hover .catchcopy{
	display: none;
}
.entry-content .memberlist .member-cover img{
	margin-bottom: 0;
}
.entry-content .memberlist h2{
	background: none;
	padding: 0;
	box-shadow: none;
	color: inherit;
	margin-top: 0;
	margin-bottom: 10px;
	font-size: 2.2em;
}
.entry-content .memberlist .member-subname{
	margin: 0;
	font-size: 0.9em;
}


.entry-content .memberlist .member-description{
	margin-bottom: 1em;
	font-size: 0.95em;
}
.entry-content .memberlist .member-detail a{
	display: inline-block;
	background: #e6aa0f;
	color: #fff;
	text-decoration: none;
	padding: 0 60px 0 20px;
	line-height: 50px;
	position: relative;
	font-size: 0.9em;
	font-weight: bold;
}
.entry-content .memberlist .member-detail a:after{
	position: absolute;
	display: block;
	content: ">";
	right: 0;
	top:0;
	padding: 0 15px;
	background: rgba(0, 0, 0, 0.16);
	height: 100%;
	font-weight: normal;
}

@media only screen and (max-width: 480px) {
	#top_carousel.carouselwrap .slider {
		font-size: 90%;
	}
	#top_carousel.carouselwrap .slider .eyecatch{
		max-height: 140px;
	}
}

@media only screen and (max-width: 767px) {
	.menu-sp a{
		background: rgba(206, 206, 206, 0.11);
	}
	.top-headercustom.pc{
		padding: 20% 0;
	}
	.profile-copy{
		font-size: 2.1em;
	}
}

@media only screen and (min-width: 768px) {
	#logo img{
		max-height:60px;
	}
	.header{
		padding:1em 0;
	}
	#menu-navmenu > li{
		font-size: 0.89em;
	}
	#menu-navmenu > li .gf{
		font-size: 0.7em;
		opacity: 0.7;
	}
	.nav li:hover>ul.sub-menu>li, .nav li:hover>ul.children>li{
		height: 43px;
	}
	#main{
		width: 74%;
	}
	#sidebar1{
		width:28%;
	}
	.page-full .post-list-card .post-list{
		width: 31.3%;
	}
	.page-full .cate-img{
		margin-left: -25px;
		margin-right: -25px;
	}
}

@media only screen and (min-width: 1166px) {
	.home .header{
	  margin-bottom: 0;
	}
	#main{
		width: 828px;
	}
	#sidebar1{
		width:300px;
	}
	.entry-content{
		font-size:100%;
	}
	.single-title, .page-title{
		font-size:2.2em;
	}
	.pickup-cate .cate-list{
		width:49.6%;
	}
}

.voice .voicecomment {
    /*border: none !important;
    padding: 1% !important;*/
}

.voice.l .voicecomment:before {
    /*border-right: none !important;*/
}

.block {
    padding: 20px;
    background: #fff;
    border: 1px #ccc solid;
    box-shadow: 0 2px 3px 0 #ddd;
    -moz-box-shadow: 0 2px 3px 0 #ddd;
    -webkit-box-shadow: 0 2px 3px 0 #ddd;
    margin-bottom: 30px;
}
/*added*/
/*********************
LANDING PAGE STYLES
*********************/
#content.lp-wrap {
  margin-top: 2.5em;
  margin-bottom:3em;
}
#content.lp-wrap .hentry header {
background: #323944;
padding:2em;
text-align:center;
color: #fff;
}
.lp-containar .eyecatch.lp{
width:100%;
max-width:1400px;
margin:auto;
text-align:center;
}
.lp-containar .catchcopy{
text-align:center;
margin:1em 0.3em 0;
font-size:2em;
}

/* ランディングページ要素スタイル */
.lp-containar #content{
 padding:0!important;
}
.lp-containar #content #main header{
 margin:0!important;
}
h1.page-title{
    font-size: 1.5em!important;
    font-weight: bold!important;
    line-height: 1.333em!important;
}
#content.lp-wrap h2.section-title,#voices h2,#qa h2{
  font-size:1.8em;
  padding-left:0;
  padding-right:0;
  margin-top:2em;
  background:none;
  color: #323944;
}
#content.lp-wrap h2:before,
#content.lp-wrap h2:after{
  display:none;
}
#content.lp-wrap h3{
  font-size:1.5em;
  margin-top:2em;
  padding-left:0;
  padding-right:0;
  border:none;
}
#content.lp-wrap h4{
  font-size:1.2em;
  margin-top:2em;
}
#content.lp-wrap strong{
  background:yellow;
}
#content.lp-wrap em{
  border-bottom:1px dotted lightblue;
}
#content.lp-wrap ul,
#content.lp-wrap ol{

}
#content.lp-wrap blockquote{
  font-style:italic;
}

@media only screen and (max-width: 767px) {
  .lp-containar .catchcopy{
    font-size:1.8em;
  }
}

@media only screen and (min-width: 1100px) {
  .lp-wrap #main{
    width:100%;
  }
  .lp-wrap .entry-content{
    padding: 4em 9em;
  }
}
#message {
  padding-top: 0px;
  padding-bottom:50px;
}
/* line 1821, ../sass/common-pc.scss */
#message .section-title {
  text-align: center;
  font-size: 32px !important;
  margin-bottom: 50px;
  display: block !important;
  margin-top:0px!important;
}
/* line 1826, ../sass/common-pc.scss */
#message .section-title span {
  padding-top: 10px;
  font-weight: normal;
  display: block;
  font-size: 18px;
}
/* line 1833, ../sass/common-pc.scss */
#message .message-text {
  margin-top: 50px;
}
#message .message-text p {
  width: 900px;
  margin-bottom: 24px;
  margin-left: auto;
  margin-right: auto;
  color: #6a6a6a;
  font-size: 18px;
  line-height: 31.5px;
}
ul.club_info {
    list-style-type: none;
　　　　　　　　list-style:none;
}
ul.club_info li:before{
    display:none;
}
ul.club_info li {
    display: inline-block;
    float: left;
    width: 260px;
    height: 220px;
    margin-left: 10px;
    margin-right: 10px;
    margin-bottom: 0px;
list-style:none;
}
ul.club_info li span {
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    display: block;
    margin-bottom: 0px;
    border-radius: 85px;
    width: 170px;
    height: 170px;
    background-color: #3986be;
    padding-top:30px;
}
ul.club_info li h3 {
    text-align: center;
    font-size: 15px !important;
    border: 0;
    background: transparent;
    margin: 0 !important;
    padding: 0 !important;
}
/* line 1943, ../sass/common-pc.scss */
#service {
  padding-top: 0px;
  background: url("../../images/service-bg.jpg") no-repeat center top 0;
  background-color: #f2f4f5;
}
.sankaku{
  content:"";
	width: 0;
	height: 0;
	border: 80px solid transparent;
	border-top: 80px solid #f2f4f5;
}
/* line 1947, ../sass/common-pc.scss */
#service .section-title {
  margin: 0px!important;
}
/* line 1950, ../sass/common-pc.scss */
#service .section-title {
  text-align: center;
  font-size: 32px !important;
  margin-bottom: 50px;
}
/* line 1954, ../sass/common-pc.scss */
#service .section-title span {
  padding-top: 10px;
  font-weight: normal;
  display: block;
  font-size: 26px;
}
/* line 1961, ../sass/common-pc.scss */
#service .service-box-title-num {
  color: #fff;
  font-style: italic;
  font-size: 36px;
  line-height: 108px;
  text-align: center;
  display: inline-block;
  width: 100px;
  height: 100px;
}
/* line 1972, ../sass/common-pc.scss */
#service .service-box-title {
  height: 108px;
  width: 100%;
  background-color: #fff;

}
/* line 1980, ../sass/common-pc.scss */
#service .service-box-text {
  font-size: 16px;
  line-height: 24px;
  padding-top: 2rem;
  padding-left:5%;
  font-weight: normal;
  color: #fff;
  margin: 0 !important;
  width:100%;
}
/* line 1990, ../sass/common-pc.scss */
#service .service-box-deteil {
  width: 100%;
  box-sizing:border-box;
  padding-bottom:1rem;
}
/* line 1995, ../sass/common-pc.scss */
#service .service-box-title-text p {
  margin-top: 10px;
  margin-left: 25px;
  font-size: 22px;
  line-height: 18px;
  width: 262px;
}
/* line 2002, ../sass/common-pc.scss */
#service .service-box-title-text h3 {
  margin-top: 38px!important;
  margin-left: 20px!important;
  font-size: 24px!important;
  border: 0 !important;
  background: transparent;
  margin-bottom: 0 !important;
  padding: 0 !important;
}
/* line 2011, ../sass/common-pc.scss */
#service .service-box {
  margin-bottom: 50px;
  margin-left: auto;
  margin-right: auto;
}
/* line 2019, ../sass/common-pc.scss */
#service .service-box-title-text {
  background-color: #fff;
  display: inline-block;
  width: 900px;
  height: 108px;
  float:right;
}
#service .blue .service-box-deteil {
  background-color: #264e46;
}
#service .blue .service-box-title {
  color: #264e46 !important;
  background-color: #356e65;
}
#service .yellow .service-box-deteil {
  background-color: #315786;
}
#service .yellow .service-box-title {
  color: #315786 !important;
  background-color: #4175b5;
}
#service .red .service-box-deteil {
  background-color: #555555;
}
#service .red .service-box-title {
  color: #555555 !important;
  background-color: #7b7b7b;
}
#service .section-title-sub {
  text-align: center;
  font-size: 18px;
  margin-bottom: 10px;
}
/* line 2063, ../sass/common-pc.scss */
#service .section-title-sub-2 {
  font-size: 13px;
  margin-bottom: 50px;
  text-align: center;
  color: #6a6a6a;
}
/* line 2069, ../sass/common-pc.scss */
#service .service-list ul {
  width: 1000px !important;
  margin-right: auto;
  margin-left: auto;
}
/* line 2073, ../sass/common-pc.scss */
#service .service-list ul li {
  display: inline-block;
  float: left;
  width: 230px;
  height: 420px;
  margin-left: 10px;
  margin-right: 10px;
  margin-bottom: 50px;
}
/* line 2081, ../sass/common-pc.scss */
#service .service-list ul li h3 {
  text-align: center;
  font-size: 15px;
  border: 0;
  background: transparent;
  margin-bottom: 0 !important;
  padding: 0 !important;
}
/* line 2089, ../sass/common-pc.scss */
#service .service-list ul li span {
  text-align: center;
  margin-left: auto;
  margin-right: auto;
  display: block;
  margin-bottom: 20px;
  border-radius: 85px;
  width: 170px;
  height: 170px;
  background-color: #12ac15;
}
/* line 2099, ../sass/common-pc.scss */
#service .service-list ul li span img {
  padding-top: 35px;
  text-align: center;
}
/* line 2104, ../sass/common-pc.scss */
#service .service-list ul li p {
  text-align: center;
  margin-top: 8px;
  font-size: 13px;
  line-height: 19.5px;
  color: #6a6a6a;
}
#recommended{}
#recommended h2 {
  margin-top: 0px!important;
  margin-left: 0px;
  font-size: 2rem;
  border: 0 !important;
  background: transparent;
  margin-bottom: 0 !important;
  padding: 0 !important;
}
#recommended  ul {
  width: 1000px !important;
  margin-right: auto;
  margin-left: auto;
  list-style:none;
  margin-bottom:40px;
}
#recommended ul li {
  display: block;
  margin-left: 10px;
  margin-right: 10px;
  margin-bottom: 20px;
  list-style:none;
  color:#4f548f;
  line-height:2rem;
}
#recommended ul li:before {
    display:none;
}
#recommended p {
  margin-top: 0px;
  margin-left:0px;
  font-size: 1.4rem;
  border: 0;
  background: transparent;
  margin-bottom: 0 !important;
  padding: 0 !important;
  display:inline-block;
  font-weight:bold;
}
#recommended p.recommended-title-sub-2{
  width:100%;
  border-bottom:dotted 5px #666;
  height:10px;
}
#recommended ul li img {
    display:inline-block;
    margin:0;
    width:30px;
    height:30px;
    margin-bottom:8px;
}
#recommended ul li h3{
    display:inline-block;
    width:auto;
}
#voices{
    max-width:1000px;
    margin:0 auto;
}
.voices{
    width:45%;
    vertical-align:top;
    margin:2%;
}
.voices h3{
 color:#5d8fb9;
}
.voices .vname{
 display:block;
 font-size:1rem;
 font-weight:bold;
}
.voices img{
    border-radius:100px;
}
.gbox{
    font-size: 48px;
    color: #C1272D;
    line-height: 86px;
}
.osusume{
    position:absolute;
    right:100px;
    width:400px;
}
.recommended{
    position:relative;
}
.lp + h1{
     position:absolute;
     top:20px;
     width:100%;
     text-align:center;
     color:#fff;
}
.lp img{
     height:400px;
}
#top_image{
   width:100%;
}
#top_image img{
   width:100%;
}
.category ul li {
    padding:0!important;
}
.category ul li:before {
    display:none;
}
#review{
    background:#eee;
    margin:0;
    padding:0;
}
#review .section-title{
    padding-top:4rem;
    padding-bottom:2rem;
}
.review-item{
    width:1000px;
}
#qa{
    background:#eee;
    margin:0;
    padding:0 0 2rem;
}
#qa h2{
    margin:0!important;
    padding-top:2rem;
}
.reviw_s{
    display:block;
    width:100%;
    background:#405596;
    text-align:center;
    margin:0 auto;
}
.price3000{
  font-size:4rem!important;
}
.sankaku_reviw{
  display:inline-block;
  font-size:0;
  line-height:0;
  margin:0;
  padding:0;
	width: 0;
	height: 0;
	border: 40px solid transparent;
	border-top: 40px solid #eee;
}
#blog{
    background:#405596;
    color:#fff;
    padding-bottom:40px;
}
#blog h2{
    color:#fff!important;
    padding-top:50px;
    margin-top:0!important;
}
.sankaku_konna{
  content:"";
	width: 0;
	height: 0;
	border: 80px solid transparent;
	border-top: 80px solid #405596;
}
/**/
.seolp {
 font-size:62.5%;
}
.seolp p{
 font-size:1.2rem;
 margin:20px 55px; 
}

.seolp .lph1{
  width:1024px;
  height:300px;
  background:url('./seolp/images/top_banner.jpg') no-repeat;
  text-indent:-9999px;
}
.seolp h2{
    position:relative;
    background: #ff9b00;
    color: #ffffff;
    display:inline-block;
    padding:5px 10px;
    margin:40px 0 30px;
    font-size:1.3rem;
    font-weight:bold;
    letter-spacing:.3rem;
    border-radius:0;
    height:36px;
}
.seolp h2:after {
    content:"";
    position:absolute;
    top:18px;
    border-top:#ff9b00;
    background:#ff9b00;
    width:1024px;
    height:1px;
}
.seolp h3.type1{
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ff9d00+40,ffff00+49,ffff00+54,ff9d00+62 */
    background: #ff9d00; /* Old browsers */
    background: -moz-linear-gradient(-45deg,  #ff9d00 40%, #ffff00 49%, #ffff00 54%, #ff9d00 62%); /* FF3.6-15 */
    background: -webkit-linear-gradient(-45deg,  #ff9d00 40%,#ffff00 49%,#ffff00 54%,#ff9d00 62%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(135deg,  #ff9d00 40%,#ffff00 49%,#ffff00 54%,#ff9d00 62%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff9d00', endColorstr='#ff9d00',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
    margin:20px 55px; 
    border-radius:5px;
    text-shadow: 2px 2px 1px #fff, -2px 2px 1px #fff, 2px -2px 1px #fff, -2px -2px 1px #fff;
    font-weight:bold;
    font-size:1.3rem;
    height:50px;
    line-height:50px;
    padding:0;
}
.seolp h3.type1 span{
    background:#fff45c;
    font-size:1.3rem;
    font-weight:bold;
    padding:5px 10px;
    border-radius:5px;
    margin:0 20px 0 5px;
    text-shadow:0px 0px 0px #000;
}
.seolp h3.type2{
    background: #cfa972;
    margin:20px 55px; 
    border-radius:5px;
    text-shadow: 2px 2px 1px #fff, -2px 2px 1px #fff, 2px -2px 1px #fff, -2px -2px 1px #fff;
    font-weight:bold;
    font-size:1.3rem;
    height:50px;
    line-height:50px;
    padding:0;
    border:0;
}
.seolp h3.type2 span{
    background:#fff45c;
    font-size:1.1rem;
    font-weight:bold;
    padding:5px 10px;
    border-radius:5px;
    margin:0 20px 0 10px;
    text-shadow:0px 0px 0px #000;
}
.seolp h3.type2 + img{
    width:250px;
    height:250px;
    float:left;
    margin: 0 20px 0 60px;
}
.seolp h3.type2 + img.nature_img{
    width:auto;
    height:auto;
    float:left;
    margin: 0 20px 0 60px;
}
.seolp .cname{
    width:900px;
    text-align:right;
    font-size:1.1rem;
    font-weight:bold;
}
.seolp h3.shorttype{
    width:43%;
    display:inline-block;
    margin:20px 0px 10px 55px; 
}
.seolp h3.shorttype:nth-of-type(even){
    margin:20px 0px 10px 15px; 
}
.seolp h3.shorttype span{
    background:#fff45c;
    font-size:1.3rem;
    font-weight:bold;
    padding:5px 10px;
    border-radius:5px;
    margin:0 20px 0 10px;
    text-shadow:0px 0px 0px #000;
}
.seolp h3.type3{
    background: #ff9d00;
    margin:20px 55px; 
    border-radius:100px;
    font-weight:bold;
    font-size:1.8rem;
    line-height:50px;
    padding:0;
    border:0;
    display:inline-block;
    width:170px;
    height:170px;
    text-align:center;
    color:#fff;
    line-height:2.2rem;
}
.seolp h3.type3 span{
    font-size:1.4rem;
    font-weight:bold;
    padding:20px 0 0 0px;
    margin:0;
    color:#fff;
    display:block;
    text-align:center;
    letter-spacing:.2rem;
    line-height:3.4rem;
}
.seolp ul{
    display:inline-block;
    font-size:1.1rem;
    vertical-align: top;
    padding-top: 30px;
}
.seolp div.read{
    position:relative;
    display:block;
    text-align: center;
    border-bottom:solid 1px #ff9d00;
    width:90%;
    margin:0 0 60px 55px;
    padding-bottom:20px;
}
.seolp div.read:before{
    content:"";
    position:absolute;
    bottom:-60px;
    left:calc(50% - 30px);
    border-top:solid 30px #ff9d00;
    border-bottom:solid 30px transparent;
    border-left:solid 30px transparent;
    border-right:solid 30px transparent;
}
.seolp div.read:nth-of-type(5){
    border-bottom:solid 0px #ff9d00;
}
.seolp div.read:nth-of-type(5):before{
    display:none;
}
.seolp div.read p{
    text-align: left;
    margin:20px auto;
}
.seolp .price{
    background: #ff9d00;
    margin:20px 55px 20px 0; 
    border-radius:5px;
    text-shadow: 2px 2px 1px #fff, -2px 2px 1px #fff, 2px -2px 1px #fff, -2px -2px 1px #fff;
    font-weight:bold;
    font-size:1.3rem;
    height:50px;
    line-height:50px;
    padding:10px 20px;
}
.seolp .inq_title{
    position:relative;
    background: #ff9b00;
    color: #ffffff;
    display:inline-block;
    padding:5px 10px;
    margin:40px 0 30px 0px;
    font-size:1.0rem;
    font-weight:bold;
    letter-spacing:.3rem;
    border-radius:0;
    text-align:center;
    left:50px;
}
.seolp .inq_title span{
    display:block;
    font-size:2.0rem;
    font-weight:bold;
}
.seolp .inq_title:after {
    content:"";
    position:absolute;
    top:0;
    left:-50px;
    border-top:#ff9b00;
    background:#ff9b00;
    width:1024px;
    height:8px;
}
.seolp .must{
    background:#f00;
    color:#fff;
    font-size:1.0rem;
    font-weight:bold;
    padding:5px 10px;
    border-radius:5px;
    margin:0 10px 0 10px;
    text-shadow:0px 0px 0px #000;
    line-height:2.4rem;
}
.seolp dt{
 width:32%;
 height:130px;
 display:inline-block;
 background:#fcddaf;
    font-size:1.2rem;
    font-weight:bold;
    padding:15px;
    margin:0 0 0 50px;
    box-sizing:border-box;
    float:left;
}
.seolp dt:nth-of-type(even){
 background:#fae6c8;
}
.seolp dd{
 width:58%;
 height:130px;
 display:inline-block;
 background:#fff;
 vertical-align:top;
    font-size:1.2rem;
    padding:25px;
    margin:0;
    border:solid 2px #ccc;
    box-sizing:border-box;
}
.seolp dd:nth-of-type(even){
    border-top:solid 0px #ccc;
    border-bottom:solid 0px #ccc;
}

.seolp dt:nth-of-type(5),.seolp dd:nth-of-type(5){
     height:360px;
}
.seolp .seolp_footer{
  background:url('./seolp/images/seolp_ft_logo.png') no-repeat right 50px top 50px;
  background-size:36%;
}
.seolp .seolp_footer p{
    font-size:1.1rem;
    line-height:1.4rem;
}
.seolp .sp{
    display:none;
}
/**/
/**/
/**/
/**/
/**/
@media only screen and (max-width:768px){
/**/
/**/
/**/
/**/
/**/
/**/
.seolp .pc{
    display:none;
}
.seolp .sp{
    display:block;
}
.seolp {
 font-size:62.5%;
}
.seolp p{
 font-size:.8rem;
 line-height:1.4rem;
 margin:10px 5px; 
}
.seolp .lph1{
  width:100%;
  height:0px;
  padding-top:75%;
  background:url('./seolp/images/top_banner_sp.jpg') no-repeat;
  background-size:contain;
  text-indent:-9999px;
}
.seolp h2{
    position:relative;
    background: #ff9b00;
    color: #ffffff;
    display:block;
    text-align:center;
    padding:5px 10px;
    margin:10px auto 0;
    font-size:.8rem;
    font-weight:bold;
    letter-spacing:.3rem;
    border-radius:0;
    height:30px;
    width:250px;
    z-index:2;
}
.seolp h2:nth-of-type(4){
    height:40px;
}
.seolp h2:before {
    content:"";
    position:absolute;
    top:15px;
    left:-30px;
    border-top:#ff9b00;
    background:#ff9b00;
    width:310px;
    height:1px;
    z-index:-1;
}
.seolp h2:nth-of-type(4):before{
    top:20px;
}

.seolp h2:after {
    display:none;
}
.seolp h3.type1{
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ff9d00+40,ffff00+49,ffff00+54,ff9d00+62 */
    background: #ff9d00; /* Old browsers */
    background: -moz-linear-gradient(-45deg,  #ff9d00 40%, #ffff00 49%, #ffff00 54%, #ff9d00 62%); /* FF3.6-15 */
    background: -webkit-linear-gradient(-45deg,  #ff9d00 40%,#ffff00 49%,#ffff00 54%,#ff9d00 62%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(135deg,  #ff9d00 40%,#ffff00 49%,#ffff00 54%,#ff9d00 62%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff9d00', endColorstr='#ff9d00',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
    margin:20px 0px 20px; 
    border-radius:5px;
    text-shadow: 2px 2px 1px #fff, -2px 2px 1px #fff, 2px -2px 1px #fff, -2px -2px 1px #fff;
    font-weight:bold;
    font-size:.8rem;
    height:40px;
    line-height:40px;
    padding:0;
}
.seolp h3.type1 span{
    background:#fff45c;
    font-size:.8rem;
    font-weight:bold;
    padding:5px;
    border-radius:5px;
    margin:0 10px 0 5px;
    text-shadow:0px 0px 0px #000;
}
.seolp h3.type2{
    position:relative;
    background: #cfa972;
    padding:5px 0px 0px 70px;
    margin:20px 0 20px;
    border-radius:5px;
    text-shadow: 2px 2px 1px #fff, -2px 2px 1px #fff, 2px -2px 1px #fff, -2px -2px 1px #fff;
    font-weight:bold;
    font-size:.8rem;
    height:40px;
    line-height:16px;
    border:0;
}
.seolp h3.type2:nth-of-type(5),.seolp h3.type2:nth-of-type(6){
        line-height:30px;
}
.seolp h3.type2 span{
    position:absolute;
    left:-5px;
    background:#fff45c;
    font-size:.6rem;
    font-weight:bold;
    padding:5px 10px;
    border-radius:5px;
    margin:0 20px 0 10px;
    text-shadow:0px 0px 0px #000;
    line-height:20px;
}
.seolp h3.type2 + img{
    width:100%;
    max-width:250px!important;
    height:auto;
    margin:0 auto;
    float:none;
    text-align:center;
    display:block;
}
.seolp h3.type2 + img.nature_img{
    width:100%;
    max-width:250px;
    height:auto;
    margin: 0 auto;
    float:none;
}
.seolp .cname{
    width:100%;
    text-align:right;
    font-size:.7rem;
    font-weight:bold;
}
.seolp h3.shorttype{
    width:100%;
    display:inline-block;
    margin:5px 0px 10px 0px;
    padding:5px 0px 0px 45px;
    line-height:30px;
}
.seolp h3.shorttype:nth-of-type(even){
    margin:5px 0px 10px 0px; 
}
.seolp h3.shorttype span{
    background:#fff45c;
    font-size:.6rem;
    font-weight:bold;
    padding:5px 10px;
    border-radius:5px;
    margin:0 20px 0 10px;
    text-shadow:0px 0px 0px #000;
}
.seolp h3.type3{
    background: #ff9d00;
    margin:20px auto; 
    border-radius:100px;
    font-weight:bold;
    font-size:1.0rem;
    line-height:30px;
    padding:0;
    border:0;
    display:inline-block;
    width:100px;
    height:100px;
    text-align:center;
    color:#fff;
    line-height:1.4rem;
}
.seolp h3.type3 span{
    font-size:1.0rem;
    font-weight:bold;
    padding:20px 0 0 0px;
    margin:0;
    color:#fff;
    display:block;
    text-align:center;
    letter-spacing:.2rem;
    line-height:1.4rem;
}
.seolp h3.type3:nth-of-type(1) {
    background: #f00!important;
    margin:50px auto;
}
.seolp h3.h3c{
 margin:0 auto!important;
 position:relative;
 left:calc(50% - 50px);
}
.seolp ul{
    position:relative;
    display:inline-block;
    font-size:.8rem;
    top:20px;
    left:10px;
    vertical-align:top;
    padding-top: 0px;
}
.seolp div.read{
    position:relative;
    display:block;
    text-align: center;
    border-bottom:solid 1px #ff9d00;
    width:90%;
    margin:0 0 40px 15px;
    padding-bottom:20px;
}
.seolp div.read:before{
    content:"";
    position:absolute;
    bottom:-60px;
    left:calc(50% - 30px);
    border-top:solid 30px #ff9d00;
    border-bottom:solid 30px transparent;
    border-left:solid 30px transparent;
    border-right:solid 30px transparent;
}
.seolp div.read:nth-of-type(5){
    border-bottom:solid 0px #ff9d00;
}
.seolp div.read:nth-of-type(5):before{
    display:none;
}
.seolp div.read p{
    text-align: left;
    margin:20px auto;
}
.seolp .price{
    background: #ff9d00;
    margin:20px auto 20px; 
    border-radius:5px;
    text-shadow: 2px 2px 1px #fff, -2px 2px 1px #fff, 2px -2px 1px #fff, -2px -2px 1px #fff;
    font-weight:bold;
    font-size:1rem;
    height:50px;
    line-height:50px;
    padding:0px 20px;
    text-align:center;
    display:block;
    width:150px;
}
.seolp .inq_title{
    position:relative;
    background: #ff9b00;
    color: #ffffff;
    display:block;
    padding:5px 10px;
    margin:20px 0 20px 0px;
    font-size:.7rem;
    font-weight:bold;
    letter-spacing:.3rem;
    border-radius:0;
    text-align:center;
    left:0px;
}
.seolp .inq_title span{
    display:block;
    font-size:1rem;
    font-weight:bold;
}
.seolp .inq_title:after {
    content:"";
    position:absolute;
    top:0;
    left:0px;
    border-top:#ff9b00;
    background:#ff9b00;
    width:100%;
    height:8px;
}
.seolp .must{
    background:#f00;
    color:#fff;
    font-size:0.8rem;
    font-weight:bold;
    padding:5px 10px;
    border-radius:5px;
    margin:0 10px 0 10px;
    text-shadow:0px 0px 0px #000;
    line-height:2.4rem;
}
.seolp dt{
 width:100%;
 height:40px;
 display:inline-block;
 background:#fcddaf;
    font-size:.8rem;
    font-weight:bold;
    padding:5px 15px;
    margin:0 0 0 0px;
    box-sizing:border-box;
}
.seolp dt:nth-of-type(even){
 background:#fae6c8;
}
.seolp dd{
 width:100%;
 height:65px;
 display:inline-block;
 background:#fff;
 vertical-align:top;
    font-size:.8rem;
    padding:15px;
    margin:0;
    border:solid 2px #ccc;
    box-sizing:border-box;
}
.seolp dd:nth-of-type(even){
    border-top:solid 2px #ccc;
    border-bottom:solid 2px #ccc;
}

.seolp dt:nth-of-type(5){
 height:40px;
}
.seolp dd:nth-of-type(5){
     height:250px;
}
.seolp .seolp_footer{
  background:url('./seolp/images/seolp_ft_logo.png') no-repeat center bottom;
  background-size:75%;
  padding-bottom:40%;
}
.seolp .seolp_footer p{
    font-size:.8rem;
    line-height:1.4rem;
}
/**/

ul.club_info {
    list-style-type: none;
    list-style: none;
    text-align:center;
    margin:0!important;
}
ul.club_info li {
    float:none;
    margin-bottom: 0px;
    list-style: none;
    height:200px;
}
ul.club_info li h3{
    margin-top: 0em!important;
}
#message .message-text p {
    width: 100%;
    margin-bottom: 24px;
    margin-left: auto;
    margin-right: auto;
    color: #6a6a6a;
    font-size: 16px;
    line-height:1.4rem!important;
}

#message .section-title {
    text-align: center;
    font-size: 24px !important;
    margin-bottom: 20px;
    display: block !important;
    margin-top: 0px!important;
}
#message .section-title span {
    padding-top: 10px;
    font-weight: normal;
    display: block;
    font-size: 16px;
    line-height:1.4rem;
    margin:10px;
}
#message .message-text {
    margin-top: 20px;
    margin:10px;
    font-size: 16px!important;
    line-height:1.4rem!important;
}
ul.club_info li span {
    text-align: center;
    display: block;
    margin-bottom: 10px;
    border-radius: 85px;
    width: 130px;
    height: 130px;
    background-color: #3986be;
    padding-top: 20px;
}
ul.club_info li span img{
    width:80px;
}
#service .service-box-title-num{
width:10%;
height:80px;
box-sizing:border-box;
}
#service .service-box-title-text{
width:90%;
height:80px;
box-sizing:border-box;
}
#service .service-box-title {
    height: 100px;
    width: 100%;
    background-color: #fff;
}
#service .service-box-title-text h3 {
    margin-top: 0px!important;
    margin-bottom: 0 !important;
    margin-left: 0px!important;
    font-size: 16px!important;
    border: 0 !important;
    background: transparent;
    padding: 1rem !important;
}
.sankaku{
	width: 0;
	height: 0;
	border: 40px solid transparent;
	border-top: 40px solid #f2f4f5;
}
#recommended{
    padding-bottom:40px;
}
#recommended ul {
    width: 100% !important;
    margin-right: auto;
    margin-left: auto;
    list-style: none;
}
#recommended h2.recommended-title-sub {
  font-size: 1.4rem!important;
  margin-top:0!important;
}
#recommended p {
  font-size: 1.2rem;
}
#recommended ul li {
    margin-bottom:10px;
}
#recommended ul li img {
    display:inline-block;
    margin:0;
    width:20px;
    height:20px;
    margin-bottom:8px;
}
.recommended:nth-of-type(1) .osusume{
    position: absolute;
    bottom:-40px;
    right: -10px;
    width: 200px;
}
.recommended:nth-of-type(2) .osusume{
    position: absolute;
    bottom:-140px;
    right: -10px;
    width: 200px;
}

.voices{
    width:90%;
    margin:2%;
}
.voices img{
    border-radius:100px;
    margin:0 auto;
    display:block;
}
#review p{
 margin:10px;
}
.review-item {
    width: 100%;
}
.gbox{
    font-size: 22px;
    color: #C1272D;
    line-height: 44px;
}
.sankaku_konna{
  content:"";
	width: 0;
	height: 0;
	border: 40px solid transparent;
	border-top: 40px solid #405596;
}
#blog{
   padding-bottom: 20px;
}
#blog h2 {
    color: #fff!important;
    padding-top: 0px;
    margin-top: 0!important;
    font-size:1.6rem!important;
}
#blog ul {
    margin:10px;
}
#voices{
   padding-bottom: 20px;

}
#voices h2 {
    padding-top: 0px;
    margin-top: 0!important;
    font-size:1.6rem!important;
}
#voices h2:nth-of-type(2) {
    padding-top: 50px;
    margin-bottom:0;
    margin-top: 0!important;
    font-size:1.6rem!important;
}
#voices  h3 {
    font-size: 1.5em;
    margin-top: 0!important;
    padding-left: 0;
    padding-right: 0;
    border: none;
}
table {
	width: 95%;
	margin: 0 auto;
	border-collapse: collapse;
	border-spacing:0;
}
th, td {
	margin: 0;
	padding: 8px 10px;
	border: 1px solid #ccc;
}
th {
	background: #ffc;
}
.scroll{
overflow: auto;　　　　/*tableをスクロールさせる*/
white-space: nowrap;　　/*tableのセル内にある文字の折り返しを禁止*/
}
.scroll::-webkit-scrollbar{　　/*tableにスクロールバーを追加*/
 height: 5px;
}
.scroll::-webkit-scrollbar-track{　　/*tableにスクロールバーを追加*/
 background: #F1F1F1;
}
.scroll::-webkit-scrollbar-thumb {　　/*tableにスクロールバーを追加*/
 background: #BCBCBC;
}
}

/*上谷 画像サイズ修正*/
.top-post-list .post-list .eyecatch{
    width: 40%;
}
@media only screen and (max-width: 767px) {
.top-post-list .post-list .eyecatch{
    width: 42%;
}
}

/*追加css移植*/
/*横スクロールをする*/
.tscroll table{
  width:100%;
  margin-bottom: .5em;
}
.tscroll{
  overflow: auto;
  margin-bottom: 2em;
}
.tscroll::-webkit-scrollbar{
  height: 5px;
}
.tscroll::-webkit-scrollbar-track{
  background: #F1F1F1;
}
.tscroll::-webkit-scrollbar-thumb {
  background: #BCBCBC;
}
/*左列を固定*/
td.td_fixed {
  position: -webkit-sticky; /* Safari */
  position: sticky;
  left: 0;
  background:#FFFFFF;}

/*動画レビュー用*/
h2.good{
    background-image:url(http://tsuchiyashutaro.com/wp-content/uploads/2017/10/good.png);
    background-repeat: no-repeat;
    background-size: 47px;
    padding-left: 61px;
    background-position: 10px;
}
h2.bad{
    background-image:url(http://tsuchiyashutaro.com/wp-content/uploads/2017/10/bad.png);
    background-repeat: no-repeat;
    background-size: 47px;
    padding-left: 61px;
    background-position: 10px;
}
@media screen and ( min-width:768px ){
.staff {
    float: left;
    width: 48%;
}
.cast {
    float: right;
    width: 48%;
}
.clearLeftRight {
clear: left;
clear: right;
}
.clearLeft {
clear: left;
}
}
h3.streaming{
background:#1bb4d3;
border:0px;
border-radius:6px;
font-size:11pt;
color:#fff;
margin-bottom:3px;
}
/*アンダーライン水色*/
span.under_line_1{
background: linear-gradient(transparent 60%, #a3edff 40%);
}
/*アンダーラインピンク*/
span.under_line_2{
background: linear-gradient(transparent 60%, #ffdbdb 40%);
}

img.icon-face {
    margin: 0;
}
/* face-wrap*/
.face-wrap{
    overflow: hidden;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    align-items: center;
    margin-bottom: 1.5em;
}
.face-wrap img{
    width: 100px;
    margin: 0;
    float: left;
    align-self: baseline;
}
@media screen and (max-width: 750px) {
    .face-wrap img {
        width: 90px;
    }
}

.face-wrap p{
/*    width: calc(100% - 200px);*/
    margin: 0 !important;
} 

@media only screen and (max-width: 480px){
.single .entry-content,
.page .entry-content {
    font-size: .95em;
}
}

.frame-wrap{
    margin: 2em 0 1.4em;
    position: relative;
    border:solid 2px #ddd;
    padding: 2.8em 1.4em 1em;
    background-color: #d4f3ff;
}
.frame-wrap .frame-title{
    border-radius: 0 0 4px 0;
    position: absolute;
    display: inline-block;
    background-color: #62c3e7;
    padding: .3em .7em;
    font-weight: bold;
    color: #fff;
    top: 0;
    left: 0;
}
.frame-wrap p{
    margin-bottom: .5em;
}

.frame-wrap {}

.entry-content ul li{
    margin: 0.4em 0;
}

/*--------------------------------------
  ヨメレバ・カエレバ（レスポンシブ）
--------------------------------------*/
.booklink-box, .kaerebalink-box{
    padding:25px;
    margin-bottom: 10px;
    border:double #CCC;
    overflow: hidden;
    font-size:small;
}
.booklink-image, .kaerebalink-image{
    margin:0 15px 0 0;
    float:left;
    min-width: 160px;
    text-align: center;
}
.booklink-image img, .kaerebalink-image img{
    margin:0 auto;
    text-align:center;
}
.booklink-info, .kaerebalink-info{
    margin:0;
    line-height:120%;
    overflow: hidden;
}
.booklink-name, .kaerebalink-name{
    margin-bottom:24px;
    line-height:1.5em;
}
.booklink-powered-date, .kaerebalink-powered-date{
     font-size:8px;
     margin-top:10px;
     font-family:verdana;
     line-height:120%;
}
.booklink-detail, .kaerebalink-detail{font-size: 12px;}
.booklink-powered-date, .kaerebalink-detail{margin-bottom:15px;}
.booklink-link2, .kaerebalink-link1{margin-top:10px;}
.booklink-link2 a,
.kaerebalink-link1 a{
    width:30%;
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
    border-radius:5px;
    display:inline-block;
    margin:5px 2px 0 0;
    padding:10px 1px;
    text-align:center;
    float:left;
    text-decoration:none;
    font-weight:800;
    text-shadow:1px 1px 1px #dcdcdc;
    font-size:12px;
    color: #fff !important;
}
.booklink-link2 a:hover,
.kaerebalink-link1 a:hover{opacity: 0.6;}
.booklink-link2 a:active
.kaerebalink-link1 a:active{
    position:relative;
    top:1px;
}
/*ボタンを変えるときはここから*/
.shoplinkamazon a{color:#FF9901 !important;border: 1px solid #FF9901 !important;}
.shoplinkrakuten a{color:#c20004 !important;border: 1px solid #c20004 !important;}
.shoplinkkindle a{color:#007dcd !important;border: 1px solid #007dcd !important;}
.shoplinkkakakucom a{color:#314995 !important;border: 1px solid #314995;}
.shoplinkyahoo a{color:#7b0099 !important;border: 1px solid #7b0099 !important;}
/*ここまでを変更*/
.shoplinkyahoo img{display:none;}
.shoplinkyahoo a{font-size:10px;}
.booklink-footer{display: none;}

@media screen and (max-width: 680px) {
.booklink-box, .kaerebalink-box{padding:15px;}
.booklink-image, .kaerebalink-image{
    width: 100px !important;
    min-width: initial;
}
.booklink-name > a, .kaerebalink-name > a{
    font-size: 15px;
    font-weight: bold;
}
.booklink-name, .kaerebalink-name{margin-bottom:12px;}
.booklink-powered-date, .kaerebalink-powered-date{margin-top:5px;}
.booklink-link2 a,
.kaerebalink-link1 a{
    width:calc(100% - 4px);
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
    border-radius:5px;
    margin: 2px 0px;
    padding:10px 0px;
}
}
/* タロログに新しく追加した投稿位置用のcss */
.pickclass {
    /*border: solid 3px #f0f0f0;
    border-radius: 10px;*/
}
.pickclass p {
    margin: 0;
    padding: 0;
}  
.pickclass h2 {
    background: #FF9B00;
    color: #ffffff;
    font-size: 1.25em;
    padding: 1em 1em;
    margin: 0px;
}
.pickclass ul {
    margin: 0;
    border-bottom: solid 2px #FF9B00;
    border-left: solid 2px #FF9B00;
    border-right: solid 2px #FF9B00;
}
.pickclass li {
    padding-top: 10px;
    margin-left: 10px;
    margin-bottom: 10px;
    /*border-bottom: dashed 1px #444444;*/
    border-bottom: 1px dotted #ccc;
    border-bottom: 1px dotted rgba(0,0,0,.2);
}
.pickclass a {
    text-decoration: none;
}

/* ライン風吹き出しの微調整 */
.voice.l.line .voicecomment:before {
	left: -10px;
}

/* タイトル付き枠のオレンジを追加 */
/* オレンジ */
.c_box.orange_box {
    background: #FFE3BA;
    border-color: #FF9900;
    color: #636546;
}
.c_box.orange_box .box_title span {
    background: #FF9900 !important;
}
/* タイトル付き枠のタイトルの文字サイズ変更 */
.box_title span {
	font-size: 1.2em;
}
/* サイドバーに動画を埋め込んだ時の枠のサイズなど */
.rand_video{
  position:relative;
  width:100%;
  padding-top:56.25%;
}
.rand_video iframe{
  position:absolute;
  top:0;
  right:0;
  width:100%;
  height:100%;
}
/* 記事内に動画を埋め込む時のスタイル */
.youtube-container {
	position:relative;
  	width:100%;
  	padding-top:56.25%;
}
.youtube-container iframe{
  position:absolute;
  top:0;
  right:0;
  width:100%;
  height:100%;
}

/*SNSボタン LINEのスタイル*/
.sns .sns_line a {
	background: #00b900;
	box-shadow: 0 3px 0 #00a800;
}

/* check 新しいリストタグのスタイル */
.entry-content .checklist ul li {
	padding-left: 1.5em;
}
.entry-content .checklist ul li:before {
	content: "\f046";
	font-family: FontAwesome;
	display: block;
	position: absolute;
	left: 2px;
	top: 0;
	color: #F39B3E;
	background: none;
	box-shadow: none;
}